---

monitor_shell_pwd: "{{ envsetup_monitor_shell_pwd }}"
monitor_hostname: "{{ envsetup_monitor_server_name }}"

monitor_firewall_enabled: true
monitor_ferm_rules_filename: monitor
monitor_ferm_input_rules:
  - proto:
      - tcp
    dport:
      - 80
      - 443
monitor_ferm_output_rules: []
monitor_ferm_global_settings:

...
